@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* Last update 2006.08.31*/
/* -------------------------*/

/* ---------- page layout ---------- */

body { 
	text-align: center;/* center on ie */
	color:#333;
	background-color:#fff;
} 

div#container {
	width:768px;
	margin:0 auto;
	text-align:left;
	background-color:#fff;
	min-height: 1px;
}
div#container:after {
   content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
div#container {display: inline-table;}
/* Hides from IE-mac \*/
* html #container {height: 1%;}
div#container {display: block;}
/* End hide from IE-mac */

div#main {
	display: inline; /* ie win bugfix */
	float:right;
	text-align: left;
	width:603px !important;
}
div#maincontents {
	width: 768px;
	background: url(../img/bg.gif) repeat-y;
	text-align: left;
}
div#maincontents:after {
   content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
div#maincontents {display: inline-table;}
/* Hides from IE-mac \*/
* html #maincontents {height: 1%;}
div#maincontents  {display: block;}
/* End hide from IE-mac */

/* 404エラー */
body#error div#main {
	display: inline; /* ie win bugfix */
	float:right;
	text-align: left;
	width:760px !important;
	font-size:12px;
}

body#error div#main p { line-height:1.8em;}

body#error div#maincontents {
	width: 768px;
	background: none;
	text-align: left;
}

.e-messe { background-color:#e9eef5;
	margin:40px auto;
	width:620px;
	padding:40px 40px 50px 40px;
	_padding-bottom:20px;}

.e-messe h1 { margin-bottom:14px;}

.e-messe ul { margin-top:20px;}

.e-messe ul li { float:left; margin-right:30px; width:100px;
background: url(../img/icon-arrowb.gif) no-repeat left center;
padding-left:10px;}

/* メンテナンスページ

body#mainte div#logo {
	width: 270px;
	height: 80px;
	background: url(../img/logo_book1st.gif) top left no-repeat;
	margin-bottom: 10px;
}
body#mainte div#logo span {
	width: 270px;
	height: 80px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

body#mainte #headerarea {
	width: 768px;
	border-bottom:1px solid #000;
}
body#mainte div#main {
	display: inline; 
	float:right;
	text-align: left;
	width:760px !important;
	font-size:12px;
}

body#mainte div#main p { line-height:1.8em;}

body#mainte div#maincontents {
	width: 768px;
	background: none;
	text-align: left;
}

.m-messe { background-color:#e9eef5;
	margin:40px auto;
	width:620px;
	padding:40px 40px 50px 40px;
	_padding-bottom:20px;}

.m-messe h2 { margin-bottom:14px;}
 */